/*     2606215 : 번호 입력형 타이틀      */
.number_title__2606215__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__2606215__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__2606215__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#4972B8;vertical-align:top;white-space:nowrap;
}
.number_title__2606215__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__2606215__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__2606215__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__2606215__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__2606215__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__2606215__.s_size_200 i {border-width:2px}
.number_title__2606215__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__2606215__.s_size_250 i {border-width:3px}
.number_title__2606215__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__2606215__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__2606215__ ul li {font-size:26px}
}


/*     2606225 : 공백      */
.solid_line__2606225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__2606225__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2606225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2606225__ {height:15px}
}

/*     2606235 : 이미지      */
.img__2606235__ {max-width:100%}
.img__2606235__ * {box-sizing:border-box}
.img__2606235__ a {display:block;vertical-align:top}
.img__2606235__ img {width:px;vertical-align:top}

@media all and (max-width:767px){
	.img__2606235__ {text-align:center;}
}

/*     2606245 : 공백      */
.solid_line__2606245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:115px}
.solid_line__2606245__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2606245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2606245__ {height:10px}
}

/*     2606255 : 장문 텍스트      */
@font-face {
    font-family: 'LeferiPoint-WhiteObliqueA';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2201-2@1.0/LeferiPoint-WhiteObliqueA.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.textarea__2606255__ p {
	display:block;margin:0;padding:0;
	 font-family: 'LeferiPoint-WhiteObliqueA';font-size:14px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;word-break:keep-all
}

@media all and (min-width:1024px){
	.textarea__2606255__ p { font-family: 'LeferiPoint-WhiteObliqueA';font-size:16px;word-break:keep-all}
}

/*     2606315 : 번호 입력형 타이틀      */
.number_title__2606315__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__2606315__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__2606315__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#4972B8;vertical-align:top;white-space:nowrap;
}
.number_title__2606315__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__2606315__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__2606315__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__2606315__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__2606315__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__2606315__.s_size_200 i {border-width:2px}
.number_title__2606315__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__2606315__.s_size_250 i {border-width:3px}
.number_title__2606315__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__2606315__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__2606315__ ul li {font-size:26px}
}


/*     2606325 : 공백      */
.solid_line__2606325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__2606325__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2606325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2606325__ {height:15px}
}

/*     2606335 : 이미지 리스트      */
@font-face {
    font-family: 'paybooc-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/paybooc-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ELAND_Choice_M';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts-20-12@1.0/ELAND_Choice_M.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.img_tile__2606335__ {margin:0 -5px}
.img_tile__2606335__:after {content:'';display:block;clear:both}
.img_tile__2606335__ * {box-sizing:border-box}
.img_tile__2606335__ .item {float:left;position:relative;padding:5px}
.img_tile__2606335__ .item .item_inner {display:block;border:1px solid #dedede;border-radius:15px;background:#fff;text-decoration:none}
.img_tile__2606335__ .figure {display:block}
.img_tile__2606335__ .figure img {/*width:100%;*/vertical-align:bottom;}
.img_tile__2606335__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__2606335__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__2606335__ .caption > span:first-child {margin-top:0}
.img_tile__2606335__ .caption > span.subject { font-size:16px;font-weight:bold;color:#964a3c;letter-spacing:-.03em}
.img_tile__2606335__ .caption > span.subject .num {margin-right:5px;color:#e66d1e;}
.img_tile__2606335__ .caption > span.content {padding-top:12px;border-top:1px solid #333333;font-size:13px;color:#333333;letter-spacing:-.03em}

.col_m_1__2606335__ .item {width:100%}
.col_m_2__2606335__ .item {width:50%}
.col_m_3__2606335__ .item {width:33.3334%}
.col_m_4__2606335__ .item {width:25%}
.col_m_1__2606335__ .item,
.col_m_2__2606335__ .item2n,
.col_m_3__2606335__ .item3n,
.col_m_4__2606335__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__2606335__ {margin:0 -10px}
	.img_tile__2606335__ .item {padding:10px}
	.img_tile__2606335__ .caption {padding:25px 20px}
	.img_tile__2606335__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__2606335__ .item,
	.col_m_2__2606335__ .item2n,
	.col_m_3__2606335__ .item3n,
	.col_m_4__2606335__ .item4n {clear:none}

	.col_t_1__2606335__ .item {width:100%}
	.col_t_2__2606335__ .item {width:50%}
	.col_t_3__2606335__ .item {width:33.3334%}
	.col_t_4__2606335__ .item {width:25%}
	.col_t_5__2606335__ .item {width:20%}
	.col_t_6__2606335__ .item {width:16.6666%}
	.col_t_1__2606335__ .item,
	.col_t_2__2606335__ .item2n,
	.col_t_3__2606335__ .item3n,
	.col_t_4__2606335__ .item4n,
	.col_t_5__2606335__ .item5n,
	.col_t_6__2606335__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2606335__ .caption {padding:30px 25px}
	.img_tile__2606335__ .caption > span {margin-top:12px}
	.img_tile__2606335__ .caption > span.subject {font-size:22px;letter-spacing:-.05em}
	.img_tile__2606335__ .caption > span.content {padding-top:18px;font-size:16px}

	.col_t_1__2606335__ .item,
	.col_t_2__2606335__ .item2n,
	.col_t_3__2606335__ .item3n,
	.col_t_4__2606335__ .item4n,
	.col_t_5__2606335__ .item5n,
	.col_t_6__2606335__ .item6n {clear:none}

	.col_pc_1__2606335__ .item {width:100%}
	.col_pc_2__2606335__ .item {width:50%}
	.col_pc_3__2606335__ .item {width:33.3334%}
	.col_pc_4__2606335__ .item {width:25%}
	.col_pc_5__2606335__ .item {width:20%}
	.col_pc_6__2606335__ .item {width:16.6666%}
	.col_pc_1__2606335__ .item,
	.col_pc_2__2606335__ .item2n,
	.col_pc_3__2606335__ .item3n,
	.col_pc_4__2606335__ .item4n,
	.col_pc_5__2606335__ .item5n,
	.col_pc_6__2606335__ .item6n {clear:both}
}

/*     2606345 : 공백      */
.solid_line__2606345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__2606345__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2606345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2606345__ {height:30px}
}

/*     2606355 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'paybooc-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/paybooc-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ELAND_Choice_M';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts-20-12@1.0/ELAND_Choice_M.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.img__2606355__:after {content:''; display:block; clear:both;}
.img__2606355__ * {box-sizing:border-box;}
.img__2606355__ .figure {display:block; float:left; margin-right:15px;}
.img__2606355__ .figure img {max-width:50px; vertical-align:top;}
.img__2606355__ .caption {display:block; overflow:hidden;}
.img__2606355__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#943f3f; line-height:1.3em; letter-spacing:-.03em;}
.img__2606355__ .caption .cont {display:block; font-size:13px; color:#444444; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__2606355__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__2606355__ .figure {margin-right:20px;}
	.img__2606355__ .figure img {max-width:100%;}
	.img__2606355__ .caption .title {margin:0 0 8px; font-size:22px;}
	.img__2606355__ .caption .cont {font-size:15px;}
}

/*     2606365 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'paybooc-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/paybooc-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ELAND_Choice_M';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts-20-12@1.0/ELAND_Choice_M.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.img__2606365__:after {content:''; display:block; clear:both;}
.img__2606365__ * {box-sizing:border-box;}
.img__2606365__ .figure {display:block; float:left; margin-right:15px;}
.img__2606365__ .figure img {max-width:50px; vertical-align:top;}
.img__2606365__ .caption {display:block; overflow:hidden;}
.img__2606365__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#943f3f; line-height:1.3em; letter-spacing:-.03em;}
.img__2606365__ .caption .cont {display:block; font-size:13px; color:#444444; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__2606365__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__2606365__ .figure {margin-right:20px;}
	.img__2606365__ .figure img {max-width:100%;}
	.img__2606365__ .caption .title {margin:0 0 8px; font-size:22px;}
	.img__2606365__ .caption .cont {font-size:15px;}
}

